Bug 1774387 - kstart is missing in EPEL8
Summary: kstart is missing in EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: kstart
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Wilkinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-20 08:49 UTC by Ben Morrice
Modified: 2020-02-08 00:29 UTC (History)
2 users (show)

Fixed In Version: kstart-4.2-10.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Ben Morrice 2019-11-20 08:49:08 UTC
Description of problem:


kstart is available in EPEL7, and Fedora 31 but not in EPEL8. Can you please build it for EPEL8?

Comment 1 Fedora Update System 2020-01-24 22:14:08 UTC
kstart-4.2-10.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8f74ed3aff

Comment 2 Fedora Update System 2020-02-08 00:29:42 UTC
kstart-4.2-10.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.